Question

Hi, any idea how to resolve this issue in my wordpress site? I tried removing the files that causing the error, but its not working. Thanks

Deceptive site ahead Attackers on masagpdc.com may trick you into doing something dangerous like installing software or revealing your personal information (for example, passwords, phone numbers, or credit cards). Learn more

Subscribe
Share

Submit an answer
You can type!ref in this text area to quickly search our full set of tutorials, documentation & marketplace offerings and insert the link!

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

Hi @nicedev,

It seems Google has detected your website as potentially dangerous. This behavior is usually experienced when your website is or has been recently hacked.

One other thing is you need an SSL for your website. If you don’t have an SSL, you’ll need to install one. DigitalOcean has a really good article on how you can do so. You can check it here : https://www.digitalocean.com/community/tutorials/how-to-secure-nginx-with-let-s-encrypt-on-ubuntu-18-04

As for the first, if after installing the SSL, you can check that with Google and see what are they picking up as dangerous.

Regards, KDSys